PTX(1)

NAVN
ptx - produce a permuted index of file contents

OVERSIKT
ptx [VALG]... [INNDATA]... (uten -G)
ptx -G [VALG]... [INNDATA [UTDATA]]

BESKRIVELSE

Skriv ut en omrokkert indeks, inklusiv kontekst, over ordene i inndatafilene.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-A, --auto-reference
    Skriv ut automatisk genererte innstillinger.

-G, --traditional
    Simuler System V-oppførselen ptx.

-F, --flag-truncation=STRENG
    Bruk streng til å markere linjeforkortelser. Standard er «/».

-M, --macro-name=STRENG
    Makronavn som skal brukes, i stedet for «xx».

-O, --format=roff
    Skriv ut i form av roff-direktiver.

-R, --right-side-refs
    Legg innstillinger til høyre, ikke talt opp med -w.

-S, --sentence-regexp=REG.UTTRYKK
    For linje- eller setningsslutt.

-T, --format=tex
    Skriv ut i form av TeX-direktiver.

-W, --word-regexp=REG.UTTRYKK
    Bruk REG.UTTRYKK for å finne nøkkelord.

-b, --break-file=FIL
    Tegn for orddeling i denne FILa.

-f, --ignore-case
    Ikke sorter etter små og store bokstaver.

-g, --gap-size=TALL
    Størrelse på mellomrom mellom spalter i utdatafelt.

-i, --ignore-file=FIL
    Hent liste over ord som skal ignoreres fra FIL.

-o, --only-file=FIL
    Hent liste over ord som skal leses fra FIL.

-r, --references
    Første felt på hver linje er en referanse.

-t, --typeset-mode - ikke implementert -

-w, --width=BREDDE
    Utskriftbredde for spalter, utenom referanser.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet av F. Pinard.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/ptx>
eller lokalt: info '(coreutils) ptx invocation'

Packaged by Debian (9.7-3)
Copyright © 2025 Free Software Foundation, Inc.
Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre.
Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.